/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     bruetsch
 * @since      25.11.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure list
general structure list elements
links n' labels
hidden checkbox - for opening states
========================================================= */
/*  =========================================================
general structure list
========================================================= */
@media screen {
  #pageHeader__navigation__functions {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
  }
}
/* hide functions on small screens */
@media screen and (max-width: 1000px) {
  #pageHeader__navigation:not(.pageHeader__navigation--mapLegend) #pageHeader__navigation__functions {
    display: none;
  }
}
/* folded state - bottom fixed position */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__functions {
    display: block;
    width: 94.04761905%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 5;
    text-align: center;
    background-color: #8e947d;
  }
}
/*  =========================================================
general structure list elements
========================================================= */
@media screen {
  #pageHeader__navigation__functions > li {
    display: inline-block;
    vertical-align: top;
  }
}
/* folded state - change border styling */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__functions > li:not(:last-of-type):after {
    height: 35px;
  }
}
/*  =========================================================
links n' labels
========================================================= */
@media screen {
  #pageHeader__navigation__functions > li > a,
  #pageHeader__navigation__functions > li > label {
    position: relative;
    display: block;
    height: 80px;
    padding: 0px 15px;
    font: 700 32px/80px 'BebasNeue', Arial, sans-serif;
    color: #fff;
    background-color: #8e947d;
    cursor: pointer;
    /* icons */
  }
  #pageHeader__navigation__functions > li > a > [class*='icon-'],
  #pageHeader__navigation__functions > li > label > [class*='icon-'] {
    width: 45px;
    font-size: 36px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
  }
}
/* folded state - smaller icons */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__functions > li > a,
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__functions > li > label {
    height: 45px;
    line-height: 45px;
    /* icons */
  }
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__functions > li > a > [class*='icon-'],
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper > #pageHeader__navigation__functions > li > label > [class*='icon-'] {
    font-size: 24px;
  }
}
/* add separation line */
@media screen {
  #pageHeader__navigation__functions > li:not(:last-of-type) > a:after,
  #pageHeader__navigation__functions > li:not(:last-of-type) > label:after {
    content: '';
    display: block;
    height: 48px;
    width: 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 50%;
    margin-top: -24px;
    right: 0px;
  }
}
/* different behavior for links on mapLegend version - grey background and no border */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > a {
    background-color: #545454;
  }
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > a:after {
    content: none;
  }
}
@media screen and (max-width: 1000px) and (min-width: 601px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > a,
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > label {
    height: 60px;
    font-size: 26px;
    line-height: 60px;
  }
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > a > [class*='icon-'],
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > label > [class*='icon-'] {
    width: 30px;
    font-size: 28px;
  }
}
@media screen and (max-width: 600px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > a,
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > label {
    height: 50px;
    font-size: 22px;
    line-height: 50px;
  }
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > a > [class*='icon-'],
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > label > [class*='icon-'] {
    width: 20px;
    font-size: 22px;
  }
}
/*  =========================================================
hidden checkbox - for opening states
========================================================= */
@media screen {
  #pageHeader__navigation__functions > li > [type='checkbox'] {
    position: absolute;
    top: 0px;
    right: 0px;
    opacity: 0;
  }
  /* checked state */
  #pageHeader__navigation__functions > li > [type='checkbox']:checked {
    /* show the content div */
  }
  #pageHeader__navigation__functions > li > [type='checkbox']:checked ~ label {
    background-color: #dddddd;
    color: #545454;
    /* show closer icon on label */
  }
  #pageHeader__navigation__functions > li > [type='checkbox']:checked ~ label > [class*='icon-']:before {
    content: "\e905";
  }
  #pageHeader__navigation__functions > li > [type='checkbox']:checked ~ div,
  #pageHeader__navigation__functions > li > [type='checkbox']:checked ~ ul {
    display: block;
  }
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > [type='checkbox']:checked ~ label {
    background-color: #fff;
  }
  /* unchecked state */
  #pageHeader__navigation__functions > li > [type='checkbox']:not(:checked) {
    /* hide the content div */
  }
  #pageHeader__navigation__functions > li > [type='checkbox']:not(:checked) ~ div,
  #pageHeader__navigation__functions > li > [type='checkbox']:not(:checked) ~ ul {
    display: none;
  }
}
/* special behavior for mapLegend offCanvas */
@media screen and (max-width: 600px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #pageHeader__navigation__functions > li > #mapLegendSwitch:checked + label {
    position: fixed;
    z-index: 3;
    top: 0px;
    right: 5.95238095%;
    color: #fff;
    background-color: #545454;
  }
}
